org.gradle.tooling.model.gradle

## Interface ProjectPublications

- All Superinterfaces:
    Model

      @Incubating
      public interface ProjectPublications
      extends Model

  A model providing information about the publications of a Gradle project.
  Since:
    1.12

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `DomainObjectSet<? extends GradlePublication>` | `getPublications()` Returns the publications for this project.

- - ### Method Detail

    - #### getPublications

          DomainObjectSet<? extends GradlePublication> getPublications()

      Returns the publications for this project.